<!DOCTYPE html>
<html>
<head>
    <!-- Linking the external CSS file -->
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
</head>
<body>
    <h1>Welcome to My Website</h1>
    
    <!-- Applying a class to the paragraph element -->
    <p class="description">This is a paragraph with some text.</p>
    
    <!-- Applying an id to the button element -->
    <button id="myButton">Click me</button>
</body>
</html>